Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 11:59:47 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hello

I used to use shukran card before centerpoint online store then once you released the online I linked it with an email I used to have but the I forgot the password of that email now when I created a new email and tried to link shukran with the account it says it’s been linked with another account so I am unable to redeem or add points to it, I hope you are able to solve this issue

0561561878
Wessal https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4408867